<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_191) on Sat Oct 26 09:23:32 CEST 2019 -->
<title>Uses of Interface refinement.model.refinements.RefinementsPackage</title>
<meta name="date" content="2019-10-26">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Interface refinement.model.refinements.RefinementsPackage";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../../../../refinement/model/refinements/RefinementsPackage.html" title="interface in refinement.model.refinements">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../../../../overview-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?refinement/model/refinements/class-use/RefinementsPackage.html" target="_top">Frames</a></li>
<li><a href="RefinementsPackage.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h2 title="Uses of Interface refinement.model.refinements.RefinementsPackage" class="title">Uses of Interface<br>refinement.model.refinements.RefinementsPackage</h2>
</div>
<div class="classUseContainer">
<ul class="blockList">
<li class="blockList">
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing packages, and an explanation">
<caption><span>Packages that use <a href="../../../../refinement/model/refinements/RefinementsPackage.html" title="interface in refinement.model.refinements">RefinementsPackage</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="#refinement.model.refinements">refinement.model.refinements</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#refinement.model.refinements.impl">refinement.model.refinements.impl</a></td>
<td class="colLast">&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<ul class="blockList">
<li class="blockList"><a name="refinement.model.refinements">
<!--   -->
</a>
<h3>Uses of <a href="../../../../refinement/model/refinements/RefinementsPackage.html" title="interface in refinement.model.refinements">RefinementsPackage</a> in <a href="../../../../refinement/model/refinements/package-summary.html">refinement.model.refinements</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing fields, and an explanation">
<caption><span>Fields in <a href="../../../../refinement/model/refinements/package-summary.html">refinement.model.refinements</a> declared as <a href="../../../../refinement/model/refinements/RefinementsPackage.html" title="interface in refinement.model.refinements">RefinementsPackage</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Field and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../refinement/model/refinements/RefinementsPackage.html" title="interface in refinement.model.refinements">RefinementsPackage</a></code></td>
<td class="colLast"><span class="typeNameLabel">RefinementsPackage.</span><code><span class="memberNameLink"><a href="../../../../refinement/model/refinements/RefinementsPackage.html#eINSTANCE">eINSTANCE</a></span></code>
<div class="block">The singleton instance of the package.</div>
</td>
</tr>
</tbody>
</table>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../refinement/model/refinements/package-summary.html">refinement.model.refinements</a> that return <a href="../../../../refinement/model/refinements/RefinementsPackage.html" title="interface in refinement.model.refinements">RefinementsPackage</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../refinement/model/refinements/RefinementsPackage.html" title="interface in refinement.model.refinements">RefinementsPackage</a></code></td>
<td class="colLast"><span class="typeNameLabel">RefinementsFactory.</span><code><span class="memberNameLink"><a href="../../../../refinement/model/refinements/RefinementsFactory.html#getRefinementsPackage--">getRefinementsPackage</a></span>()</code>
<div class="block">Returns the package supported by this factory.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="refinement.model.refinements.impl">
<!--   -->
</a>
<h3>Uses of <a href="../../../../refinement/model/refinements/RefinementsPackage.html" title="interface in refinement.model.refinements">RefinementsPackage</a> in <a href="../../../../refinement/model/refinements/impl/package-summary.html">refinement.model.refinements.impl</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../refinement/model/refinements/impl/package-summary.html">refinement.model.refinements.impl</a> that implement <a href="../../../../refinement/model/refinements/RefinementsPackage.html" title="interface in refinement.model.refinements">RefinementsPackage</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../refinement/model/refinements/impl/RefinementsPackageImpl.html" title="class in refinement.model.refinements.impl">RefinementsPackageImpl</a></span></code>
<div class="block">An implementation of the model <b>Package</b>.</div>
</td>
</tr>
</tbody>
</table>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../refinement/model/refinements/impl/package-summary.html">refinement.model.refinements.impl</a> that return <a href="../../../../refinement/model/refinements/RefinementsPackage.html" title="interface in refinement.model.refinements">RefinementsPackage</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../refinement/model/refinements/RefinementsPackage.html" title="interface in refinement.model.refinements">RefinementsPackage</a></code></td>
<td class="colLast"><span class="typeNameLabel">RefinementsFactoryImpl.</span><code><span class="memberNameLink"><a href="../../../../refinement/model/refinements/impl/RefinementsFactoryImpl.html#getPackage--">getPackage</a></span>()</code>
<div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;&nbsp;</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../refinement/model/refinements/RefinementsPackage.html" title="interface in refinement.model.refinements">RefinementsPackage</a></code></td>
<td class="colLast"><span class="typeNameLabel">RefinementsFactoryImpl.</span><code><span class="memberNameLink"><a href="../../../../refinement/model/refinements/impl/RefinementsFactoryImpl.html#getRefinementsPackage--">getRefinementsPackage</a></span>()</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../refinement/model/refinements/RefinementsPackage.html" title="interface in refinement.model.refinements">RefinementsPackage</a></code></td>
<td class="colLast"><span class="typeNameLabel">RefinementsPackageImpl.</span><code><span class="memberNameLink"><a href="../../../../refinement/model/refinements/impl/RefinementsPackageImpl.html#init--">init</a></span>()</code>
<div class="block">Creates, registers, and initializes the <b>Package</b> for this model, and for any others upon which it depends.</div>
</td>
</tr>
</tbody>
</table>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../../../../refinement/model/refinements/RefinementsPackage.html" title="interface in refinement.model.refinements">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../../../../overview-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?refinement/model/refinements/class-use/RefinementsPackage.html" target="_top">Frames</a></li>
<li><a href="RefinementsPackage.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
